session-id: voip-4a6ecc1f1c-20130328_120737
Task 08715: You want to find a moderately priced restaurant and it should be in the east part of town. You want to know the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: looking for something moderately priced on the east side of town
system: There are 31 restaurants in the moderate price range . What type of food do you want?
user: are they the east side of town
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: You are looking for a restaurant serving any kind of food right?
user: yes
system: rajmahal is a nice place in the east of town and the prices are moderate
user: oh good whats the address
system: Sure , rajmahal is on 7 Barnwell Road Fen Ditton
user: how about the phone number
system: The phone number of rajmahal is 01223 244955 .
user: thank you good bye
